import pymysql.cursors

password = open("../../../../sqlPass.txt", 'r')

con = pymysql.connect(host='localhost',
                      user='Bot',
                      password=f'{password}',
                      db='serverIDs',
                      charset='utf8mb4',
                      cursorclass=pymysql.cursors.DictCursor)

with con:

    cur = con.cursor()
    cur.execute("INSERT INTO servers (name, tags, invite, description) VALUES ('Not Very Official Changed Server','furry, rp', 'invitelink.com','N/A')")

